<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>AFrankis</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <!-- <link href="src/assets/img/favicon.png" rel="icon"> -->
  <link href="src/assets/img/apple-touch-icon.png" rel="apple-touch-icon">


  <!-- Vendor CSS Files -->
  <link href="src/assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="src/assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="src/assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="src/assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="src/assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="src/assets/vendor/aos/aos.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="src/assets/css/style.css" rel="stylesheet">


</head>
<style>
.galeria-img{
  width: 380px;
  height: 200px;
  /*object-fit: contain;
  object-fit: fill;*/
  object-fit: cover;


}
</style>
<body>

  <!-- ======= Header ======= -->
  <header id="header" style="z-index: 3;">
    <div class="d-flex flex-column">

      <div class="profile">
        <img src="src/assets/img/profile-img.jpeg" alt="" class="img-fluid rounded-circle">
        <h1 class="text-light"><a href="index.html">Anthony Frankis</a></h1>
        <div class="social-links mt-3 text-center">
          <!-- <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a> 
          <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>-->
          <a href="https://www.instagram.com/afrankis.dev/" target="_blank" class="instagram"><i class="bx bxl-instagram"></i></a>
          <!-- <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a> -->
          <a href="https://www.linkedin.com/in/anthony-frankis-escalona-590653196/" target="_blank" class="linkedin"><i class="bx bxl-linkedin"></i></a>
        </div>
      </div>

      <nav class="nav-menu">
        <ul>

          <li class="active"><a href="#about"><i class="bx bx-home"></i> <span>Inicio</span></a></li>
          <li><a href="#about"><i class="bx bx-user"></i> <span>Acerca de</span></a></li>
          <li><a href="#resume"><i class="bx bx-file-blank"></i> <span>Experiencia</span></a></li>
          
          <li><a href="#portfolio"><i class="bx bx-book-content"></i> Portafolio</a></li>
          <li><a href="#contact"><i class="bx bx-envelope"></i> Contacto</a></li>

        </ul>
      </nav><!-- .nav-menu -->
      <button type="button" class="mobile-nav-toggle d-xl-none"><i class="icofont-navigation-menu"></i></button>

    </div>
  </header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero" style="z-index: -1;" class="d-flex flex-column justify-content-center align-items-center">
    <div class="hero-container" data-aos="fade-in">
      <h1>Anthony Frankis</h1>
      <p>Soy <span class="typed" data-typed-items="Desarrollador Web, Programador Backend"></span></p>
    </div>
  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container">

        <div class="text-justify section-title">
          <h2>Acerca de</h2>
          <p>He adquirido conocimiento mediante las tareas y retos abarcados en cada lugar que he trabajado, lo cual ha ayudado a desempeñarme en el área de la tecnología. Esta gran industria presenta muchos cambios diariamente, permitiendo desarrollar al límite los conocimientos y habilidades cognitivas adquiridas en este medio. Me siento afortunado por tener la oportunidad de ejercer mi profesión en la tecnología, y que gracias a esto y a la experiencia adquirida en los trabajos que he estado, esto ha sido motivo para seguir adelante con mi carrera. </p>
        </div>

        <div class="row">
          <div class="col-lg-4" data-aos="fade-right">
            <img src="src/assets/img/profile-img.jpeg" style="width: 300px;height: 318px;" class="img-fluid" alt="">
          </div>
          <div class="col-lg-8 pt-4 pt-lg-0 content" data-aos="fade-left">
            <h3>Desarrollador Web </h3>
            <h3>&amp; Programador Backend.</h3>
             <p class="font-italic">
              Datos Personales que Podrían Interesarles.
            </p>
            <div class="row">
              <div class="col-lg-6">
                <ul>
                  <li><i class="icofont-rounded-right"></i> <strong>Fecha de Nacimiento:</strong> <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;21 de Septiembre de 1998</li>
                  <li><i class="icofont-rounded-right"></i> <strong>Experiencia:</strong> <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5 años de Experiencia</li>
                  <li><i class="icofont-rounded-right"></i> <strong>Teléfono:</strong> <a href="https://wa.link/kxkrq4" target="_blank">+58 4142425931</a></li>
                  <li><i class="icofont-rounded-right"></i> <strong>Ciudad:</strong> <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Caracas, Venezuela</li>
                </ul>
              </div>
              <div class="col-lg-6">
                <ul>
                  <li><i class="icofont-rounded-right"></i> <strong>Edad:</strong> 25</li>
                  <li><i class="icofont-rounded-right"></i> <strong>Nivel de Estudios:</strong> <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Licenciado</li>
                  <li><i class="icofont-rounded-right"></i> <strong>Correo Electrónico:</strong><br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="mailto:info.afrankis@gmail.com">info.afrankis@gmail.com</a></li>
                </ul>
              </div>
            </div>
            <!-- <p>
              Officiis eligendi itaque labore et dolorum mollitia officiis optio vero. Quisquam sunt adipisci omnis et ut. Nulla accusantium dolor incidunt officia tempore. Et eius omnis.
              Cupiditate ut dicta maxime officiis quidem quia. Sed et consectetur qui quia repellendus itaque neque. Aliquid amet quidem ut quaerat cupiditate. Ab et eum qui repellendus omnis culpa magni laudantium dolores.
            </p> -->
          </div>
        </div>

      </div>
    </section><!-- End About Section -->

    

    <!-- ======= Skills Section ======= -->
    <section id="skills" class="skills section-bg">
      <div class="container">

        <div class="section-title">
          <h2>Habilidades</h2>
          <p>Manejo las siguientes tecnologías de desarrollo de software.</p>
        </div>

        <div class="row skills-content">

          <div class="col-lg-6" data-aos="fade-up">
            
            <h5><i class="icofont-rounded-right"></i> Sistemas Manejadores de Contenido</h5>

            <div class="progress">
              <span class="skill">WordPress <i class="val">75%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <br>
            <h5><i class="icofont-rounded-right"></i> Maquetación & Diseño Web</h5>
            <div class="progress">
              <span class="skill">Wordpress: Elementor <i class="val">100%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <div class="progress">
              <span class="skill">Wordpress: WP Bakery Builder <i class="val">100%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <div class="progress">
              <span class="skill">Wordpress: Beaver Builder <i class="val">100%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <div class="progress">
              <span class="skill">HTML <i class="val">100%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>

            <div class="progress">
              <span class="skill">CSS <i class="val">90%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>

            
            <div class="progress">
              <span class="skill">Figma <i class="val">40%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <div class="progress">
              <span class="skill">Illustrator <i class="val">30%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <div class="progress">
              <span class="skill">Photoshop <i class="val">30%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <h5><i class="icofont-rounded-right"></i> Framework</h5>
            <div class="progress">
              <span class="skill">Laravel 5.5 <i class="val">30%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <div class="progress">
              <span class="skill">Angular <i class="val">30%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
          </div>

          <div class="col-lg-6" data-aos="fade-up" data-aos-delay="100">
            <h5><i class="icofont-rounded-right"></i> Lenguajes de Programación</h5>
            <div class="progress">
              <span class="skill">JavaScript <i class="val">75%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <div class="progress">
              <span class="skill">PHP <i class="val">80%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <div class="progress">
              <span class="skill">Java <i class="val">60%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <br>
            <h5><i class="icofont-rounded-right"></i> Manejadores de Bases de Datos</h5>
            <div class="progress">
              <span class="skill">PostgreSQL <i class="val">80%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <div class="progress">
              <span class="skill">MySQL <i class="val">80%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <br>
            
            <h5><i class="icofont-rounded-right"></i> Sistemas de Control de Versiones</h5>

            <div class="progress">
              <span class="skill">Git <i class="val">70%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <br>
            <h5><i class="icofont-rounded-right"></i> Sistemas Operativos GNU/Linux</h5>
            <div class="progress">
              <span class="skill">Debian <i class="val">80%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <div class="progress">
              <span class="skill">Ubuntu <i class="val">80%</i></span>
              <div class="progress-bar-wrap">
                <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
          </div>
          <div class="col-lg-6" data-aos="fade-up" data-aos-delay="100">
          <br>
            
          </div>
          <div class="col-lg-6" data-aos="fade-up" data-aos-delay="100">
          
            </div>

        </div>

      </div>
    </section><!-- End Skills Section -->

    <!-- ======= Resume Section ======= -->
    <section id="resume" class="resume">
      <div class="container">

        <div class="section-title">
          <h2>Experiencia</h2>
        </div>
        <div class="row">
          
          <div class="col-lg-6" data-aos="fade-up" data-aos-delay="100">
            <h3 class="resume-title">Experiencia Profesional </h3>
            <div class="resume-item">
              <h4>Desarrollador Web</h4>
              <h5>MAR 2019 - Actualidad</h5>
              <p><em><a href="http://ubv.edu.ve" target="_blank">Universidad Bolivariana de Venezuela.</a> <br>Los Chaguaramos, Caracas.</em></p>
              <ul>
                <li>Levantamiento de Requirimientos de los Sistemas que solventen las necesidades de la Universidad.</li>
                <li>Análisis y Diseño de los Sistemas de Información y las bases de datos pertinentes para dichos sistemas. </li>
                <li>Desarrollo y Codificación de de Sistemas propuestos en la Universidad. </li>
                <li>Acompañamiento en la Fase de Implementación de Sistemas de Información.</li>
                <li>Mantenimiento de los Sistemas de Información que pertenecen a la Universidad. </li>
              </ul>
            </div>
            <div class="resume-item">
              <h4>Desarrollador Web</h4>
              <h5>OCT 2020 - ENE 2022</h5>
              <p><em><a href="http://t4edesign.com" target="_blank">T4E Design</a> </em></p>
              <ul>
                <li>Desarrollo de Páginas Web en WordPress</li>
                <li>Implementación de API’s</li>
                <li>Desarrollo de Plugins Personalizados</li>
                <li>Rediseño de Páginas Web en WordPress</li>
              </ul>
            </div>
            <div class="resume-item">
              <h4>Desarrollador Web</h4>
              <h5>ENE 2022 - Actualidad</h5>
              <p><em><a href="http://fixmysite.com" target="_blank">Fix My Site</a> </em></p>
              <ul>
                <li>Mantenimiento de páginas web desarrolladas en WordPress</li>
                <li>Soporte Técnico de Páginas Web creadas en WordPress</li>
                <li>Rediseño de sitios Web en Wordpress</li>
                <li>Desarrollo de Páginas Web con WordPress</li>
                <li>Optimización de sitios web WordPress</li>
                <li>Optimización de Bases de Datos WordPress</li>
              </ul>
            </div>
          </div>
          <div class="col-lg-6" data-aos="fade-up">
            <!-- <h3 class="resume-title">Resumen</h3>
            <div class="resume-item pb-0">
              <h4>Alex Smith</h4>
              <p><em>Innovative and deadline-driven Graphic Designer with 3+ years of experience designing and developing user-centered digital/print marketing material from initial concept to final, polished deliverable.</em></p>
              <ul>
                <li>Portland par 127,Orlando, FL</li>
                <li>(123) 456-7891</li>
                <li>alice.barkley@example.com</li>
              </ul>
            </div>-->

            <h3 class="resume-title">Educación</h3>
            <div class="resume-item">
              <h4>Licenciado en Informática para la Gestión Social</h4>
              <h5>2019 - 2021</h5>
              <p><em>Universidad Bolivariana de Venezuela. <br>Los Chaguaramos, Caracas.</em></p>
            </div>
            
            <div class="resume-item">
              <h4>Técnico Superior en Informática para la Gestión Social</h4>
              <h5>2016 - 2019</h5>
              <p><em>Universidad Bolivariana de Venezuela. <br>Los Chaguaramos, Caracas.</em></p>
            </div>
            <div class="resume-item">
              <h4>Bachiller en Ciencias</h4>
              <h5>2010 - 2015</h5>
              <p><em>Unidad Educativa Privada <i>"Bertrand Russell"</i>. <br>Petare, Miranda.</em></p>
            </div>
            <h3 class="resume-title">Cursos</h3>
            <div class="resume-item">
              <h4><a href="https://cadif1.com/carrera/ver/17/carrera-dise%C3%B1o-gr%C3%A1fico-digital" target="_blank">Carrera Técnica Diseñador Gráfico Digital</a></h4>
              <h5>MAY 2022 - JUL 2022</h5>
              <p><a href="https://cadif1.com" target="_blank"><em>Academia <i>CADIF1</i></a><br>Barquisimeto, Lara.</em></p>
            </div>
            <div class="resume-item">
              <h4><a href="https://cadif1.com/carrera/ver/16/carrera-programaci%C3%B3n-frontend-master" target="_blank">Carrera Técnica Programación FrontEnd Master</a></h4>
              <h5>AGO 2022 - DIC 2022</h5>
              <p><a href="https://cadif1.com" target="_blank"><em>Academia <i>CADIF1</i></a><br>Barquisimeto, Lara.</em></p>
            </div>
          </div>
        </div>

      </div>
    </section><!-- End Resume Section -->

    <!-- ======= Portfolio Section ======= -->
    <section id="portfolio" class="portfolio section-bg">
      <div class="container">

        <div class="section-title">
          <h2>Portafolio</h2>
        </div>

        <div class="row" data-aos="fade-up">
          <div class="col-lg-12 d-flex justify-content-center">
            <ul id="portfolio-flters">
              <li data-filter="*" class="filter-active">Todo</li>
              <li data-filter=".filter-app">Wordpress</li>
              <!-- <li data-filter=".filter-card">Card</li> -->
              <li data-filter=".filter-web">Aplicación Web</li>
            </ul>
          </div>
        </div>

        <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="100">

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-1.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-1.jpg" data-gall="portfolioGallery" class="venobox" title="App 1"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-2.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-2.jpg" data-gall="portfolioGallery" class="venobox" title="Web 3"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-3.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-3.jpg" data-gall="portfolioGallery" class="venobox" title="App 2"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>

          <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-card">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-4.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-4.jpg" data-gall="portfolioGallery" class="venobox" title="Card 2"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div> -->
          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-4.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-4.jpg" data-gall="portfolioGallery" class="venobox" title="Card 2"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-5.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-5.jpg" data-gall="portfolioGallery" class="venobox" title="Web 2"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-6.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-6.jpg" data-gall="portfolioGallery" class="venobox" title="App 3"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-7.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-7.jpg" data-gall="portfolioGallery" class="venobox" title="Card 1"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <!-- <div class="col-lg-4 col-md-6 portfolio-item filter-card">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-7.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-7.jpg" data-gall="portfolioGallery" class="venobox" title="Card 1"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-card">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-8.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-8.jpg" data-gall="portfolioGallery" class="venobox" title="Card 3"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>-->
          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/zinkerz-1-1.png" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/zinkerz-1.png" data-gall="portfolioGallery" class="venobox" title="Home Zinkerz"><i class="bx bx-plus"></i></a>
                <a href="https://zinkerz.com/" title="More Details" target="_blank"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/zinkerz-2-2.png" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/zinkerz-2.png" data-gall="portfolioGallery" class="venobox" title="ZinkerzCamp Page"><i class="bx bx-plus"></i></a>
                <a href="https://zinkerz.com/satcamp/" title="More Details" target="_blank"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/cshop2.png" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/cshop-1.png" data-gall="portfolioGallery" class="venobox" title="CShopPromo Homepage"><i class="bx bx-plus"></i></a>
                <a href="http://cshoppromo.com/" title="More Details" target="_blank"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/cshop2-2.png" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/cshop2-1.png" data-gall="portfolioGallery" class="venobox" title="CShopPromo Shop Page"><i class="bx bx-plus"></i></a>
                <a href="http://cshoppromo.com/" title="More Details" target="_blank"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/urania-1.png" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/urania-1-2.png" data-gall="portfolioGallery" class="venobox" title="Urania Homepage"><i class="bx bx-plus"></i></a>
                <a href="http://urania.com.ve/" title="More Details" target="_blank"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/urania-2-1.png" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/urania-2-2.png" data-gall="portfolioGallery" class="venobox" title="Urania Shop Page"><i class="bx bx-plus"></i></a>
                <a href="http://urania.com.ve/" title="More Details" target="_blank"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/ubv-1-2.png" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/ubv-1.png" data-gall="portfolioGallery" class="venobox" title="UBV Homepage"><i class="bx bx-plus"></i></a>
                <a href="https://ubv.edu.ve/" title="More Details" target="_blank"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-8.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-8.jpg" data-gall="portfolioGallery" class="venobox" title="Card 3"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="src/assets/img/portfolio/portfolio-9.jpg" class="galeria-img img-fluid" alt="">
              <div class="portfolio-links">
                <a href="src/assets/img/portfolio/portfolio-9.jpg" data-gall="portfolioGallery" class="venobox" title="Web 3"><i class="bx bx-plus"></i></a>
                <a href="#" title="More Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Portfolio Section -->


  
    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container">

        <div class="section-title">
          <h2>Contacto</h2>
        </div>

        <div class="row" data-aos="fade-in">

          <div class="col-lg-5 d-flex align-items-stretch">
            <div class="info">
              <div class="address">
                <i class="icofont-google-map"></i>
                <h4>Ubicación:</h4>
                <p>Caracas, Venezuela</p>
              </div>

              <div class="email">
                <i class="icofont-envelope"></i>
                <h4>Correo Electrónico:</h4>
                <p><a href="mailto:info.afrankis@gmail.com">info.afrankis@gmail.com</a></p>
              </div>

              <div class="phone">
                <i class="icofont-phone"></i>
                <h4>Teléfono:</h4>
                <p><a href="https://wa.link/kxkrq4" target="_blank">+58 4142425931</a></p>
              </div>

            </div>

          </div>

          <div class="col-lg-7 mt-5 mt-lg-0 d-flex align-items-stretch">
            <div class="form-row">
            <div class="col-lg-12">
              <h4>
                <i>"Si me caí, <br>es porque estaba <br>caminando, <br>Y <mark>caminar vale la pena</mark>,<br> aunque te caigas"</i>
              </h4>
                <h6 class="text-muted">- Eduardo Galeano </h6><br>
              </div>
              
              <div class="col-lg-12">
              <br><h4>
                <i>"No cuentes los días, <br><mark>Haz que los días cuenten</mark>"</i>
              </h4>
                <h6 class="text-muted">- Muhammad Ali</h6>
              </div>
              
              
            </div>
            
            <!--<form action="src/forms/contact.php" method="post" role="form" class="php-email-form">
              <div class="form-row">
                <div class="form-group col-md-6">
                  <label for="name">Tú Nombre</label>
                  <input type="text" name="name" class="form-control" id="name" data-rule="minlen:4" data-msg="Ingrese al menos 4 caracteres" />
                  <div class="validate"></div>
                </div>
                <div class="form-group col-md-6">
                  <label for="name">Tú Correo Electrónico</label>
                  <input type="email" class="form-control" name="email" id="email" data-rule="email" data-msg="Por favor introduzca una dirección de correo electrónico válida" />
                  <div class="validate"></div>
                </div>
              </div>
              <div class="form-group">
                <label for="name">Asunto</label>
                <input type="text" class="form-control" name="subject" id="subject" data-rule="minlen:4" data-msg="Ingrese al menos 8 caracteres de asunto" />
                <div class="validate"></div>
              </div>
              <div class="form-group">
                <label for="name">Mensaje</label>
                <textarea class="form-control" name="message" rows="10" data-rule="required" data-msg="Por favor escribe algo para nosotr@s"></textarea>
                <div class="validate"></div>
              </div>
              <div class="mb-3">
                <div class="loading">Cargando</div>
                <div class="error-message"></div>
                <div class="sent-message">Tu Mensaje ha Sido Enviado. ¡Muchas Gracias!</div>
              </div>
              <div class="text-center"><button type="submit">Enviar Mensajes</button></div>
            </form>-->
          </div>

        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer" style="z-index: 3;">
    <div class="container">
      <div class="copyright">
        &copy; Copyright 2024 <strong><span>AFrankis</span></strong>
      </div>
      <div class="credits">
        <!-- All the links in the footer should remain intact. -->
        <!-- You can delete the links only if you purchased the pro version. -->
        <!-- Licensing information: https://bootstrapmade.com/license/ -->
        <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/iportfolio-bootstrap-portfolio-websites-template/ -->
        Diseñado por Anthony Frankis</a>
      </div>
    </div>
  </footer><!-- End  Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="src/assets/vendor/jquery/jquery.min.js"></script>
  <script src="src/assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="src/assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="src/assets/vendor/php-email-form/validate.js"></script>
  <script src="src/assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="src/assets/vendor/counterup/counterup.min.js"></script>
  <script src="src/assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="src/assets/vendor/venobox/venobox.min.js"></script>
  <script src="src/assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="src/assets/vendor/typed.js/typed.min.js"></script>
  <script src="src/assets/vendor/aos/aos.js"></script>

  <!-- Template Main JS File -->
  <script src="src/assets/js/main.js"></script>

</body>

</html>